API referenceRss
Mark an item read
Idempotent. An item from a feed the caller does not subscribe to is 404.
POST
Sends a real request with your token. Prefer a read-only token; it is kept in this browser's storage.
Idempotent. An item from a feed the caller does not subscribe to is 404.
header
AuthorizationBearer <token>A personal access token (rsk_…) or a Supabase access token.
id*stringMatch
^[0-9a-f]{8}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{4}-[0-9a-f]{12}$Read
curl -X POST 'https://www.ressource.social/api/v1/rss/items/string/read'Empty